# Football Expert Assistant


## Presentation

This repository contains a project called Football Expert Assistant in wich I created a football assistant chatbot. This chatot is able to answer some questions about football.

